p.gitlablinks {
	border: 1px solid #cccccc;
	padding: 6px;
	font-size: 80%;
	background: #eeeeee;
}

table.gitlabapi {
	width: 100%;
}

table.gitlabapi th.leftcol {
	width: 6%;
}

table.gitlabapi td.grey {
	color: #999999 !important;
}
table.gitlabapi td.half {
	width: 47%;
}

table.gitlabapi td.third {
	width: 31%;
}


table.gitlabapi ul {
	list-style-type:none;
	padding: 0;
	margin: 0;
}

table.gitlabapi ul li {
	color: #666666 !important;
	padding: 0;
	margin: 10px 0 0 0;
}
table.gitlabapi ul li i {
	color: #999999;
}


input.gitlabinput, textarea.gitlabinput {
	width: 100%;
}

form.gitlabform table {
	width: 100%;
	border: none;
	background: #ffffff;
}

form.gitlabform table th {
	width: 10%;
	text-align: right;
	border: none;
	background: #ffffff;
}

form.gitlabform table th, form.gitlabform table td {
	border: none;
	background: #ffffff;
}


h2.gitlabtags {
	margin-top: 2em;
	margin-bottom: 0;
}

h3.gitlabtags {
	color: #666;
	font-size: 90%;
	margin-bottom: 0.5em;
}

p.gitlabtaginfo {
	font-size: 80%;
	color: #666;
}
p.gitlabtaginfo tt {
	font-size: 120%;
}

p.gitlabtagmsg {
	border: 1px solid #eee;
	padding: 6px;
	background: #fcfcfc;
	font-size: 90%;
}

table.gitlabtags {
	width: 100%;
	font-size: 90%;
}

table.gitlabtags, table.gitlabtags tr, table.gitlabtags td {
	border-left: none;
	border-right: none;
	border-color: #ddd;
}

table.gitlabtags td.size {
	text-align: right;
	color: #999999 !important;
}
